<eui-page>
  <eui-page-header label="SparQL Editor"></eui-page-header>
  <eui-page-content>
    <form (ngSubmit)="onSubmit()">
      <div
        class="eui-u-p-xs eui-u-flex eui-u-flex-justify-content-end"
        style="background-color: var(--elis-cell-background)"
      >
        <button euiButton class="eui-u-mr-s">Clear</button>
        <button euiButton class="eui-u-mr-s" euiPrimary>Execute</button>
      </div>

      <div euiInputGroup>
        <div>
          <label euiLabel for="query">Edit query</label>
        </div>
        <div>
          <textarea euiTextArea [(ngModel)]="query" id="query" name="query" rows="20" cols="80"></textarea>
        </div>
      </div>
    </form>
  </eui-page-content>
</eui-page>
